Bug 73499 - NIC can not access the network after heavy activity
NIC can not access the network after heavy activity
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-05 11:14 EDT by Martin Cottingham
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Cottingham 2002-09-05 11:14:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
I have installed RH7.3 OK. I have installed SAMBA as well. The computer is 
attached to a 10baseT hub & has an Intel EtherExpress Pro built in NIC (IBM 
NetVista PC). When I copy large files to the PC from a Windows PC (SMB) after 
1 - 2 mins of copying the NIC in the RH PC stops seeing the LAN at all. It can 
not ping any other IP address (router or PCs). Today it actually hung the whole 
OS.

I have also launched X sessions from a remote PC to the RH PC and this causes 
the same problem.

When I move the network onto a 100baseT switch the problem goes away, but I do 
not have one to use and need to use the 10baseT hub.

FTP has so far not created this problem, but I have only tested one file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Copy large amounts of data from a Windows PC
2. Start a remote X session
3.
	

Actual Results:  Either the RH PC stops seeing the LAN and I need to restart 
xinetd or the whole RH PC hangs (no mouse or kb response).

Expected Results:  Files should just be copied.

Additional info:

The PC is 18 months old and previously had W2k Advanced Server installed. The 
NIC never had a fault when used in this way even with large data transfers 
(100Mb +).
Comment 1 Arjan van de Ven 2002-09-05 12:58:23 EDT
does it help if you change "eepro100" to "e100" in the /etc/modules.conf file ?
Comment 2 Martin Cottingham 2002-09-06 03:21:23 EDT
I have changed "eepro100" to "e100" and rebooted.

I can now get an X session and I have copied over 200Mb of data over SMB and 
the RH PC is still working perfectly.

I will keep testing for the rest of the day but this seems to have fixed it.
Comment 3 Bugzilla owner 2004-09-30 11:39:53 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.